Subject: Re: [PATCH v2] ReviewingGuidelines: encourage positive reviews more

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 26 Jul 2024 14:22:35 +0200

On Thu, Jul 25, 2024 at 08:49:34AM -0700, Junio C Hamano wrote:
> I saw some contributors hesitate to give a positive review on
> patches by their coworkers.  When written well, a positive review
> does not have to be a hollow "looks good" that rubber stamps an
> useless approval on a topic that is not interesting to others.
> 
> Let's add a few paragraphs to encourage positive reviews, which is a
> bit harder to give than a review to point out things to improve.
> 
> Signed-off-by: Junio C Hamano <[email-masked]>

This version looks good to me (well, the first version already did).
Thanks!

Patrick